Subject: kennecott
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Apr 2000 06:35:00 -0700 (PDT)

David:
Here is a draft of the ETA amendment letter that we have been discussing with 
Kennecott.  It includes my proposed modifications to deal with giving them 
the termination right which I have highlighted.  The current ETA states that 
all notices become effective immediately.  I have inserted in my language a 3 
day period after we receive a termination notice before it becomes 
effective.  This creates a difference between Us and our Counterparty's since 
our termination notice would become effective immediately.  What do you 
think?  Do we need this 3 day period or are you okay with having their 
termination notice becoming effective on the date of our receipt?
Carol